
#cnblogs_post_body h1
{
    margin: 15px 0;
    padding: 0;
    font-size: 125%;
    color:#146EB4;   background:url(https://ww3.sinaimg.cn/large/7bc05aa7jw1dypyfj4vm6j.jpg) no-repeat left center;
    padding-left:45px;
}
#cnblogs_post_body h2
{
margin: 15px 0;
    padding: 0;
    font-size: 125%;
    color:#146EB4;   background:url(https://ww4.sinaimg.cn/large/7bc05aa7jw1dypzdlgqncj.jpg) no-repeat left center;
    padding-left:45px;
}
#cnblogs_post_body h3
{
  margin: 15px 0;
    padding: 0;
    font-size: 115%;
    color:#146EB4;   background:url(https://ww3.sinaimg.cn/large/7bc05aa7jw1dypzdm1fmgj.jpg) no-repeat left center;
    padding-left:45px;
}
#cnblogs_post_body h4
{
   margin: 15px 0;
    padding: 0;
    font-size: 100%;
    color:#146EB4;   background:url(https://ww2.sinaimg.cn/large/7bc05aa7jw1dypzd2u6eij.jpg) no-repeat left center;
    padding-left:45px;
}
#cnblogs_post_body h5
{
margin: 15px 0;
    padding: 0;
    font-size: 135%;
    color:#146EB4;   background:url(https://ww1.sinaimg.cn/large/7bc05aa7jw1dypzdmkaglj.jpg) no-repeat left center;
    padding-left:45px;
}
#cnblogs_post_body h6
{
    margin: 15px 0;
    padding: 0;
    font-size: 135%;
    color:#146EB4;   background:url(https://ww4.sinaimg.cn/large/7bc05aa7jw1dypzdneq3rj.jpg) no-repeat left center;
    padding-left:45px;
}



div.post div.entry
{
    font-family: Georgia,"Times New Roman",Times,sans-serif
}
div.post div.entry h1, div.post div.entry h2, div.post div.entry h3 {
	margin-top: 24px;
	margin-bottom: 12px;
}
div.post div.entry h1 {
	padding: 5px;
	color:white;
	background-color: gray;
}
div.post h2 {
	font-size: 22px;
	line-height: 100%;
}
div.post div.entry pre.code {
    font-family: Consolas
    border-style: dashed;
    border-left: solid 5px #6ce26c
}
div#information
{
    background-color: #f8f8ee;
    border: solid 1px #ccc;
    padding: 5px 10px 0px 10px;
    min-height: 10px;
    margin-top: -15px;
    margin-bottom: 30px;
    color: #666666
}
.p1{
padding-left:10px;
color:#146EB4;   background:url(https://ww4.sinaimg.cn/large/7bc05aa7jw1dypzdneq3rj.jpg) no-repeat left center;
}

#cnblogs_post_body a {
    color: #5B9DCA;
    padding: 1px 2px;
    text-decoration: none;
}
#cnblogs_post_body a:hover {
    background:#78AFD3;
    text-decoration: none;
    padding:1px 2px;
    color:#fff;
}